程序不能连接到PLC1500

西门子plc 发布于 1个月前 分类:S7-1500

原本以为,博途像Windows一样对下兼容,高版本可以看低版本。以为V14可以打开V13的程序。所以,在笔记本Windows10 professional上安装了博途V14. 笔记本通过以太网线能够连接到PLC1500以太网端口. 能够查找到所有,有IP地址的设备组件,但是,不能打开程序。尝试点击程序,跳出页面告诉我,要用V13SP1才打开程序。请参看图片。

不想删除我拿到哦我是10 professional,于是,在WONDOWS10 professional上安装了虚拟机VMARE station 12.5。然后, 安装了Windows7*64 旗舰版SP1. ,然后,安装了博途V13SP1, 升级到UP9。.接好网线,尝试连接,显示网线断了,不能连接到PLC1500.1-42-3

1个回复

  • plc电工爱好者
    plc电工爱好者

    WIN10也能安装V13SP1,我现在用的就是,连接1200正常,1500的没测试过
    而且V14 V13两个版本可以同时安装的
    V14 SP1 V13 SP2现在官方已经发布,官方支持WIN10了已经,可以选择下载安装

联系我们

在线咨询:点击这里给我发消息

邮件:344133793@qq.com<仅限广告合作>

工作时间:周一至周五,9:30-18:30,节假日休息